#main_menu li.hover a.main { 
  background-color: #1d3760;
  border-color: #1d3760;
}
#main_menu li.current a.main { 
  background-color: #1d3760;
  border-color: #1d3760;
}
#top_menu li.hover a { 
  background-color: #1d3760;
  border-color: #1d3760;
}
#top_menu li.current a { 
  background-color: #1d3760;
  border-color: #1d3760;
}
.post-excerpt a.read_more {
  background-color: #1d3760;
  border-color: #1d3760;
}
.post-title a.back_link {
  background-color: #1d3760;
  border-color: #1d3760;
}
#side_col li a.current {
  background-color: #1d3760;
  border-color: #1d3760;
}
h1, h2, h3 {
  font-family: 'Bevan', Helvetica, Arial, Verdana;
}
#footer{ 
  background-image: url(:image_2);
}
#footer{ 
  background-image: url(:image_2);
}
#footer{ 
  background-image: url(/sugo_assets/50/504/2012-03/31_52_graphic_image_2_main.png);
}
body { 
  background-color: #5d7526;
}

#emphasized_text p { 
font-family: BReplayRegular, Helvetica, Arial; 
} 

#side_col li a.current {
  background-color: #1d3760;
}

#main_menu li .dropdown{
    border: 1px solid #7082a0;
    background-color: #1d3760;
}

#slideshow.dark{ 
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
background: none;
-pie-background: none;
behaviour: none;
background-image: url(/sugo_assets/50/504/2012-03/1833_52_image_image_main.jpg); 
background-position: left bottom; 
}

#enquiry_button{
  margin: 0 0 15px 0;
}

a {
  color: #587500;
}
a:hover {
  color: #1d3760;
}
a:visited {
  color: #587500;
}

#title_next_to_photo a:hover {
  color: #ccc;
}


a#book_now { 
border: 1px solid #5b7f13; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
box-shadow: 0px 1px 1px #5d8017; 
-webkit-box-shadow: 0px 1px 1px #5d8017; 
background: #8eac2b; /*fallback for non-CSS3 browsers*/
background: -webkit-gradient(linear, 0 0, 0 100%, from(#8eac2b) to(#669118)); /*old webkit*/
  background: -webkit-linear-gradient(#8eac2b, #669118); /*new webkit*/
  background: -moz-linear-gradient(#8eac2b, #669118); /*gecko*/
  background: -ms-linear-gradient(#8eac2b, #669118); /*IE10*/
  background: -o-linear-gradient(#8eac2b, #669118); /*opera 11.10+*/
  background: linear-gradient(#8eac2b, #669118); /*future CSS3 browsers*/
  -pie-background: linear-gradient(#8eac2b, #669118); /*PIE*/
zoom: 1; 
position: relative; 
behavior: url(/stylesheets/PIE.htc); 
font-family: Bevan, Arial, Tahoma, Arial, Helvetica, sans-serif; 
padding: 0.5em 1em; 
color: white; 
font-weight: normal; 
text-align: center; 
text-decoration: none; 
display: block; 
font-size: 1.4em; 
letter-spacing: 1px;
} 
a#book_now:hover { 
color: #e1e1e1; 
} 
a#book_now:visited { 
color:#fff; 
} 

@media screen and (max-width: 767px){
  #slideshow.dark{ 
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
  }
}
